/*!
 Theme Name:     Top End Travel Doctor Theme
 Theme URI:      http://topendmedicalcentre.com.au/
 Description:    Top End Travel Doctor theme by GoWebben.
 Author:         Ben from GoWebben
 Author URI:     http://gowebben.com/
 Template:       Divi
 Version:        1.0
*/
.brand-color{color:#98af1e}header #et-top-navigation{background:#98af1e;width:100%;margin-top:20px;font-weight:400}header #et-top-navigation #top-menu li:nth-child(n+2){border-left:1px solid #778418}.menu-pointer{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #98af1e;left:50%;position:absolute;bottom:-20px}